uuid: 31a5548a-f90b-43b1-aab1-dbad523eab9c
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.poi
  module:
    - image
id: node.poi.field_image
field_name: field_image
entity_type: node
bundle: poi
label: Imagen
description: 'Imagen del Punto de Interés'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
